Subject: Re: [PATCH] parse_commit_buffer: don't parse invalid commits

From: Johannes Sixt <[email-masked]>
Date: Tue, 15 Jan 2008 08:32:59 +0100

Martin Koegler schrieb:
> Signed-off-by: Martin Koegler <[email-masked]>

Quite a lot has been said about this change and you had a hard time
defending it. Why doesn't *anything* of that discussion end up in the
commit message? The absolute minimum that belongs there is your definition
of "invalid commit".

-- Hannes